resources

September 18, 2018 – InterSystems Security Notification

InterSystems has discovered security vulnerabilities in Caché and therefore also in Ensemble, HealthShare and TrakCare. While those vulnerabilities were only recently discovered, they impact all versions of Caché and all versions of Ensemble and HealthShare. The vulnerabilities were corrected in InterSystems IRIS Data Platform before the product was released.

Remediation steps and additional guidance documentation are available from InterSystems Worldwide Response Center (WRC).  The remediation steps might require downtime and do affect customer applications.  Any InterSystems product distribution that you receive after June 11, 2018 contains the corrections for these vulnerabilities.

Please reference “January 2018 SV” when discussing this vulnerability.

For assistance with remediation contact your Application Provider or InterSystems Worldwide Response Center.